a.image-link-172x {
	display: inline-block;
	width: 225px;
	height: 163px;
	background: url('../../images/inner/photo-container.png') 0 50% no-repeat;
	position: relative;
}
a.image-link-172x img{
	position: absolute;
	left: 27px;
	top: 10px;
	width: 176px;
	height: 132px;
	border: 0;
}

div#content {
    background: url("../../images/inner/concrete-bg.jpg") repeat-x scroll 0 0 #f4f4f5;
    height: auto;
    padding: 1px 0 20px 0;
}

div#content-container {
    position: relative;
    margin: -55px auto 25px;
    width: 995px;
}

    div#content-container > div.top,
    div#content-container > div.middle,
    div#content-container > div.bottom {
        clear: both;
    }

    /********************* top **********************/
    div#content-container > div.top > div.left {
        width: 30px;
        height: 30px;
        float: left;
        background: transparent url('../../images/inner/container-t-l.png') 0 0 no-repeat;
    }

    div#content-container > div.top > div.right {
			width: 30px;
			height: 30px;
			float: right;
			background: transparent url('../../images/inner/container-t-r.png') 0 0 no-repeat;
		}
		div#content-container > div.top > div.middle {
			height: 30px;
			width: auto;
			margin: 0 30px;
			background: transparent url('../../images/inner/container-t-m.png') 0 0 repeat-x;
		}

		/********************* middle **********************/
		div#content-container > div.middle {
			overflow: hidden;
		}
			div#content-container > div.middle > div.left {
				width: 30px;
				float: left;
				background: transparent url('../../images/inner/container-m-l.png') 0 0 repeat-y;
				padding-bottom: 32767px;
				margin-bottom: -32767px;
			}
			div#content-container > div.middle > div.right {
				width: 30px;
				float: right;
				background: transparent url('../../images/inner/container-m-r.png') 0 0 repeat-y;
				padding-bottom: 32767px;
				margin-bottom: -32767px;
			}
			div#content-container > div.middle > div.middle {
				width: auto;
				margin: 0 30px;
				background: #fff;
				min-height: 600px;
				padding: 0 0 20px;
			}
				/***************** header ***************/
				div#content-container > div.middle > div.middle > div.header {
					padding: 55px 0 0;
				}
					/***************** navigation ***************/
					div#content-container > div.middle > div.middle > div.header > div.navigation-container {
						float: left;
						width: 308px;
						min-height: 260px;
						/*background: transparent url('../../images/inner/navigation-container.png') 0 0 no-repeat;*/
						background: #EEEEEE;
						border-radius: 10px;
						border: 1px solid #BDBDBD;
						box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
					}
					div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 {
						float: left;
						width: 330px;
						height: 456px;
						background: transparent url('../../images/inner/navigation-container-456px.png') 0 0 no-repeat;
					}
                    div#content-container > div.middle > div.middle > div.header > div.navigation-container ul,
					div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul {
                        list-style: none;
                        margin: 0;
                        padding: 8px 0 0;
                    }
							div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li,
							div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul li{
								display: block;
								background: transparent url('../../images/inner/navigation-separator.png') 0 100% repeat-x;
								padding: 13px 0;
								margin: 0 30px 0;
							}
							div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li.last,
							div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul li.last{
								background-image: none;
							}
								div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li a,
								div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul li a{
									display: block;
									background: transparent url('../../images/inner/navigation-arrow.png') 0 4px no-repeat;
									padding: 0 0 0 20px;
									color: #7d7b7b;
									text-decoration: none;
									text-shadow: 1px 1px 0 #fff;
									font-size: 0.9em;
								}
								div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul li.pdf a{
									background: transparent url('../../images/icon-pdf.png') -1px 0px no-repeat;
								}
								div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li a:hover,
								div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456 ul li a:hover{
									color: #000;
								}
									div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li.current > a,
									div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456  ul li.current > a{
										background-image: url('../../images/inner/navigation-arrow-active.png');
										color: #007dc5;
									}
									div#content-container > div.middle > div.middle > div.header > div.navigation-container ul li.current-menu-item a,
									div#content-container > div.middle > div.middle > div.header > div.navigation-container-h456  ul li.current-menu-item a{
										background-image: url('../../images/inner/navigation-arrow-active.png');
										color: #007dc5;
									}
					/***************** photo small container ***************/
					div#content-container > div.middle > div.middle > div.header > div.photo-small-container {
						width: 605px;
						height: 280px;
						margin: 0 0 0 330px;
						background: transparent url('../../images/inner/photo-small-container.png') 0 0 no-repeat;
						position: relative;
					}
						div#content-container > div.middle > div.middle > div.header > div.photo-small-container > img{
							position: absolute;
							top: 6px;
							left: 11px;
							width: 579px;
							height: 255px;
						}

					/***************** photo big container ***************/
					div#content-container > div.middle > div.middle > div.header > div.photo-big-container {
						width: 605px;
						height: 461px;
						margin: 0 0 0 330px;
						background: transparent url('../../images/inner/photo-big-container.png') 0 0 no-repeat;
						position: relative;
					}
						div#content-container > div.middle > div.middle > div.header > div.photo-big-container > img{
							position: absolute;
							top: 6px;
							left: 11px;
							width: 579px;
							height: 434px;
						}


					div#content-container > div.middle > div.middle  div.content  {
						padding: 1px 0 0 15px;
						max-width: 905px;
    					width: 94%;
					}
					div#content-container > div.middle > div.middle  div.content > div.image  {
						float: left;
						margin: 0px 20px 20px 0px;
						overflow: hidden;
						position: relative;
						}
						div#content-container > div.middle > div.middle  div.content h1 {
							color: #223771;
							text-shadow: 1px 1px 0 #fff;
							font-size: 1.4em;
							font-weight: normal;
						}
							div#content-container > div.middle > div.middle  div.content h1.underline {
								border-bottom: 1px solid #eee;
							}
							div#content-container > div.middle > div.middle  div.content h1.underline-darkblue {
								border-bottom: 1px solid #969fba;
							}
							div#content-container > div.middle > div.middle  div.content h2.gradient-b2w {
								width: 893px;
								height: 37px;
								line-height: 37px;
								text-indent: 15px;
								color: #fff;
								background: url('../../images/inner/heading-b2w.png') 50% 0 no-repeat;
								text-shadow: 0 0 5px #000;
							}

						div#content-container > div.middle > div.middle  div.content h2 {
							color: #0C69CC;
							text-shadow: 1px 1px 0 #fff;
							font-size: 1.2em;
							font-weight: normal;
							margin: 9px 0 0 0 ;
						}
							div#content-container > div.middle > div.middle  div.content h2.center-align {
								text-align: center;
							}

                        /***************** product use region ***************/
                        div#content-container > div.middle > div.middle  div.content > div.about-honor-container ,
                        div#content-container > div.middle > div.middle  div.content > div.product-use-container	{
                            width: 904px;
                            border-top: 1px solid #fff;
                            border-left: 1px solid #f2f2f2;
                            border-right: 1px solid #bbb;
                            border-bottom: 1px solid #bcbbb9;
                            outline: 1px solid #dadada;
                            *border: 1px solid #dadada; /* IE7 */
                            background: #e1e0dd url('../../images/inner/product-use-bg.png') 0 0 repeat-x;
                            position: relative;
                        }
                        div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul,
                        div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul{
                            background: transparent url('../../images/inner/product-use-hsep.png') 50% 0 repeat-y;
							display: block;
							overflow: hidden;
                            list-style: none;
                            height: 100%;
							width: 100%;
                            margin: 0;
                            padding: 0;
                        }

                        div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul > li,
                        div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul > li{
                            display: block;
							overflow: hidden;
                            width: 100%;
                            background: transparent url('../../images/inner/product-use-vsep.png') 0 100% repeat-x;
                        }
                        div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul > li.last,
                        div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul > li.last{
                            background: none;
                        }
							div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul > li > div,
							div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul > li > div{
								display: table;
								float: left;
								vertical-align: middle;
								position: relative;
								width: 50%;
								padding: 15px 0;
								overflow: hidden;
							}
							.h2-titled {
								color: #3b39a6;
    font-size: 18px;
    margin: 10px 0 0 15px;
    text-decoration: none;
    font-weight: normal;
    }
								div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul > li > div > p,
								div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul > li > div > .a-link{
									display: table-cell;
									vertical-align: middle;
									text-shadow: 1px 1px 0 #fff;
									color: #3d3d3d;
									padding: 0 5px 0 0;
									margin: 0;
									font-size: 1.01em;
									width:100%;
								}
								div#content-container > div.middle > div.middle  div.content > div.about-honor-container  > ul > li > div > a > img,
								div#content-container > div.middle > div.middle  div.content > div.product-use-container > ul > li > div > a > img {
									display: table-cell;
									vertical-align:middle;
									padding: 0 10px;
								}
                        /***************** product use end region ***************/

						/***************** certificates region *********************/
						div#content-container > div.middle > div.middle  div.content > div.certificates-row  {
							overflow: hidden;
							clear: both;
							padding-left: 1px;
							margin-left: -1px;
							width: 100%;
						}
						div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column > div.certificate-container,
						div#content-container > div.middle > div.middle  div.content > div.certificate-container {
							width: auto;
                            border-top: 1px solid #fff;
                            border-left: 1px solid #f2f2f2;
                            border-right: 1px solid #bbb;
                            border-bottom: 1px solid #bcbbb9;
                            outline: 1px solid #dadada;
                            *border: 1px solid #dadada; /* IE7 */
                            background: #e1e0dd url('../../images/inner/product-use-bg.png') 0 0 repeat-x;
                            position: relative;
						}
							div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column.fullwidth  {
								margin: 0;
							}
								div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column.fullwidth > div.certificate-container > ul > li {
									padding: 10px 30px !important;
								}

							div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column {
								float: left;
								margin-right: 10px;
							}
								div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column.last {
									margin: 0;
								}
							div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column > div.certificate-container > ul,
							div#content-container > div.middle > div.middle  div.content > div.certificate-container > ul{
								display: block;
								overflow: hidden;
								margin: 0;
								padding: 0;
							}
								div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column> div.certificate-container > ul > li,
								div#content-container > div.middle > div.middle  div.content > div.certificate-container > ul > li{
									display: block;
									float: left;
									padding: 10px 29px;
									text-align: center;
									background: transparent url('../../images/inner/product-use-hsep.png') 100% 0 repeat-y;
								}
								div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column > div.certificate-container > ul > li.last,
								div#content-container > div.middle > div.middle  div.content > div.certificate-container > ul > li.last{
									background: none;
								}
								div#content-container > div.middle > div.middle  div.content > div.certificates-row > div.certificates-column > div.certificate-container > ul > li > a > img,
								div#content-container > div.middle > div.middle  div.content > div.certificate-container > ul > li > a > img {
									border: 1px solid #ccc;
									height: 166px;
								}
                        /***************** certificates region end region ***************/


                        /***************** about describe region ***************/
                        div#content-container > div.middle > div.middle  div.content > div.about-describe-container > p{
                            /*display: table-cell;*/
                            vertical-align: middle;
                            text-shadow: 1px 1px 0 #fff;
                            color: #3d3d3d;
                            margin: 13px 0 0 0;
                            padding: 0 70px 0 75px;
                            /*height: 40px;*/
                            font-size: 1.01em;
                        }
                        /***************** about describe end region ***************/

                        /***************** news list region ***************/
                        div#content-container > div.middle > div.middle  div.content > ul.news-list-container{
							display: block;
							margin: 0;
							padding: 0;
							list-style: none;
							clear: both;
						}
							div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li{
								display: block;
								position:relative;
								z-index:10;
								/*float: left;*/
								width: 100%;
								clear: both;
								min-height: 150px;
								margin: 20px 0 0 0 ;
								padding-bottom:20px;
								background: #E6E9EC;
								border-radius:10px;
								border:1px solid #ccc;
								/*overflow: hidden;*/
								/*background: transparent url('../../images/inner/news-item.png') 0 0 no-repeat;*/
							}
							div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li:before
							{
 							   content:"";
							    display:block;
							    position:absolute;
							    z-index:-1;
							    top:0px;
							    left:0px;
							    right:0px;
							    bottom:0px;
							    border:7px solid #F0F3F7;
							    border-radius:10px;
							}
								div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	> div > span{
									color: #3b39a6;
									font-size: 18px;
									margin: 10px 0 0 15px;
								}
									div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	> div > span.date {
										color: #000000; font-size:0.8em;width:152px;margin-right:10px;text-align:center;margin: 0 10px 10px 0;
									}
								div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	 > div.text-wrapper > img{
									float:left;
									overflow: hidden;
									width: 150px;
									height: 100px;
									margin: 0 15px 10px 0;
									border:1px solid #5b5a5a;
								}
								div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	> div.text-wrapper{
									font-size: 14px;
									min-height: 102px;
									margin: 0 15px;
									text-shadow: 1px 1px 0 #fff;
								}
									div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	> div.text-wrapper > a.readmore {
										color: #1e5982;
										font-weight: 700;
										text-decoration: none;
										padding: 0 0 0 11px;
										font-size: 12px;
										text-shadow: 1px 1px 0 #fff;
										background: url("../../images/link-arrow-blue.png") 0 50% no-repeat;
									}
									div#content-container > div.middle > div.middle  div.content > ul.news-list-container > li	> div.text-wrapper > a.readmore:hover {
										color: #5384cf;
									}

                        /***************** news list end region ***************/

                        /***************** catalog region ***************/
                        div#content-container > div.middle > div.middle  div.content > ul.catalog{
							display: block;
							margin: 0;
							padding: 0;
							list-style: none;
							clear: both;
						}
							div#content-container > div.middle > div.middle  div.content > ul.catalog > li{
								display: block;
								position: relative;
								/*float: left;*/
								width: 908px;
								height: 200px;
								margin: 0 0 20px;
								overflow: hidden;
								background: transparent url('../../images/inner/catalog-item.png') 0 0 no-repeat;
							}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> h2 > a{
									color: #3b39a6;
									font-size: 18px;
									margin: 10px 0 0 15px;
									text-decoration:none;
								}
									div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> h2 > span.date {
										color: #000000;
									}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.image-wrapper{
									position: absolute;
									top: 43px;
									left: 25px;
									overflow: hidden;
									width: 150px;
									height: 100px;
									padding: 15px;
									border:1px solid #5b5a5a;
									background: #fff;
									text-align:center;
								}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper{
									position: absolute;
									top: 43px;
									left: 220px;
									width: 690px;

									font-size: 14px;
									text-shadow: 1px 1px 0 #fff;
								}
								h2
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > div.prices{
									float:left;
									display:block;
									width:230px;
								}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > div.prices > div.color{
								display:inline-block;
								min-width:110px;
								text-align:left;
								}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > div.prices > div.price{
								display:inline-block;
								min-width:80px;
								text-align:right;
								}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > div.prices > div{
								display:inline-block;
								min-width:80px;
								text-align:right;
								}
								div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > a.readmore {
										color: #1e5982;
										font-weight: 700;
										text-decoration: none;
										padding: 0 0 0 11px;
										font-size: 12px;
										text-shadow: 1px 1px 0 #fff;
										background: url("../../images/link-arrow-blue.png") 0 50% no-repeat;
									}
									div#content-container > div.middle > div.middle  div.content > ul.catalog > li	> div.text-wrapper > a.readmore:hover {
										color: #5384cf;
									}

                        /***************** catalog end region ***************/

                        /***************** portfolio region ***************/

						div#content-container > div.middle > div.middle  div.content > div.gallery-container > ul.portfolio-photo-list {
							display: block;
							overflow: hidden;
							margin: 0;
							padding: 10px 0;
							list-style: none;
						}
							div#content-container > div.middle > div.middle  div.content > div.gallery-container > ul.portfolio-photo-list  > li{
								display: block;
								float: left;
								width: 225px;
								height: 163px;
								background: url('../../images/inner/photo-container.png') 0 50% no-repeat;
								position: relative;
							}
								div#content-container > div.middle > div.middle  div.content > div.gallery-container > ul.portfolio-photo-list  > li > a{
									border: 0;
									outline: 0;
								}
									div#content-container > div.middle > div.middle  div.content > div.gallery-container > ul.portfolio-photo-list  > li > a > img{
										position: absolute;
										left: 27px;
										top: 10px;
										width: 176px;
										height: 132px;
										border: 0;
									}
                        /***************** portfolio end region ***************/

						/* pagination */

						div#content-container > div.middle > div.middle  div.content > ul.pagination {
							display: block;
							padding: 0;
							list-style: none;
							overflow: hidden;
							clear: both;
							margin: 0 auto;
							width: 230px;
						}
						div#content-container > div.middle > div.middle  div.content > ul.pagination > li{
							display: block;
							float: left;
							width: 24px;
							height: 27px;
							background: transparent url('../../images/inner/pagination-regular.png') 0 0 no-repeat;
							text-align: center;
						}
							div#content-container > div.middle > div.middle  div.content > ul.pagination > li.first{
								background-image: url('../../images/inner/pagination-first.png');
							}
							div#content-container > div.middle > div.middle  div.content > ul.pagination > li.last{
								background-image: url('../../images/inner/pagination-last.png');
								width: 26px;
							}
							div#content-container > div.middle > div.middle  div.content > ul.pagination > li > a{
								color: #1630b3;
								font-size: 14px;
								line-height: 25px;
								text-shadow: 1px 1px 0 #fff;
								text-decoration: none;
							}
							div#content-container > div.middle > div.middle  div.content > ul.pagination > li {
								color: #1630b3;
								font-size: 14px;
								line-height: 25px;
								text-shadow: 1px 1px 0 #fff;
								text-decoration: none;
							}
								div#content-container > div.middle > div.middle  div.content > ul.pagination > li > a.inactive{
									color: #b1b1b1;
									cursor: default;
								}

		/********************* bottom **********************/
		div#content-container > div.bottom > div.left {
			width: 30px;
			height: 30px;
			float: left;
			background: transparent url('../../images/inner/container-b-l.png') 0 0 no-repeat;
		}
		div#content-container > div.bottom > div.right {
			width: 30px;
			height: 30px;
			float: right;
			background: transparent url('../../images/inner/container-b-r.png') 0 0 no-repeat;
		}
		div#content-container > div.bottom > div.middle {
			width: auto;
			height: 30px;
			margin: 0 30px;
			background: transparent url('../../images/inner/container-b-m.png') 0 0 repeat-x;
		}

	/********************* breadcrumbs **********************/
	div#content-container > div.breadcrumbs {
		position: absolute;
		top: 19px;
		left: 12px;
		*top: 13px;
		width: 971px;
	}
		div#content-container > div.breadcrumbs > div.left {
			width: 12px;
			height: 50px;
			float: left;
			background: transparent url('../../images/inner/breadcrumbs-l.png') 0 0 no-repeat;
		}
		div#content-container > div.breadcrumbs > div.right {
			width: 12px;
			height: 50px;
			float: right;
			background: transparent url('../../images/inner/breadcrumbs-r.png') 0 0 no-repeat;
		}
		div#content-container > div.breadcrumbs > div.middle {
			height: 50px;
			margin: 0 12px;
			background: transparent url('../../images/inner/breadcrumbs-m.png') 0 0 repeat-x;
			line-height: 50px;
			text-indent: 20px;
			text-shadow: 1px 1px 0 #fff;
			/*font-size: 0.95em;*/
			font-size: 0.88em;
		}

div#content-container > div.breadcrumbs > div.middle a{
    color: #848484;
}

div#content-container > div.breadcrumbs > div.middle a:hover{
    text-decoration: none;
    color: #555;
}

div#content-container > div.breadcrumbs > div.middle > span.separator{
    margin: 0 5px;
}

div#content-container > div.breadcrumbs > div.middle > span.navigation-pipe{
    margin: 0 5px;
}

.submenu {
	display: none;
}

.current .submenu {
	display: block;
}
/*
.navigation-container .parent {
	padding-bottom: 0px !important;
}*/

.categories_block {
	float: right;
	width: 600px;
	box-sizing: border-box;
}

.categories_block .row {
	margin-left: -15px;
	margin-right: -15px;
	box-sizing: border-box;
}

.categories_block .row:after {
	clear: both;
	content: " ";
	display: table;
}

.categories_block .row .col-3 {
	float: left;
	width: 25%;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	text-align: center;
}

.categories_block .row .col-3 a {
	display: block;
	color: #7d7b7b;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	font-size: 0.9em;
}

.categories_block .row .col-3 a p {
	margin-top: 5px;
}
#content-container > div.breadcrumbs > div.middle > span:nth-child(7) > a {
	    color: #222;
    text-decoration: none;
}